apiVersion: v1
kind: Service
metadata:
  name: clickhouse
  labels:
    app: clickhouse
spec:
  ports:
    - name: http
      protocol: TCP
      port: 8123
      targetPort: 8123
  selector:
    app: clickhouse